# Generated by Django 3.2.7 on 2021-09-17 15:42

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('lab_1', '0002_auto_20210917_1334'),
    ]

    operations = [
        migrations.AlterField(
            model_name='friend',
            name='name',
            field=models.CharField(max_length=50),
        ),
    ]
